package com.leospa.bean;

public class Command_1 {

	String STATUS;
	String NAME;
	String CREDIT;
	String SOLARIUMID;
	String SHOWPRICE;

	public String getSTATUS() {
		return STATUS;
	}
	public void setSTATUS(String sTATUS) {
		STATUS = sTATUS;
	}
	public String getNAME() {
		return NAME;
	}
	public void setNAME(String nAME) {
		NAME = nAME;
	}
	public String getCREDIT() {
		return CREDIT;
	}
	public void setCREDIT(String cREDIT) {
		CREDIT = cREDIT;
	}
	public String getSOLARIUMID() {
		return SOLARIUMID;
	}
	public void setSOLARIUMID(String sOLARIUMID) {
		SOLARIUMID = sOLARIUMID;
	}
	public String getSHOWPRICE() {
		return SHOWPRICE;
	}
	public void setSHOWPRICE(String sHOWPRICE) {
		SHOWPRICE = sHOWPRICE;
	}

}
